<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.033000946045</MDI>
      <MDI key="STATISTICS_MEAN">13.716124336527</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.7910003662109</MDI>
      <MDI key="STATISTICS_STDDEV">6.9793190020629</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
